package com.demo.entity.po.bak;

import org.springframework.data.mongodb.core.mapping.Document;

/**
 * 有风险的app
 */
@Document(collection="RiskApp")
public class RiskApp {

    private String name;
    private String pn;
    private String uri;
    private String os;

    public RiskApp() {
    }

    public RiskApp(String name, String pn, String uri, String os) {
        this.name = name;
        this.pn = pn;
        this.uri = uri;
        this.os = os;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPn() {
        return pn;
    }

    public void setPn(String pn) {
        this.pn = pn;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }

    public String getOs() {
        return os;
    }

    public void setOs(String os) {
        this.os = os;
    }
}
